/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Mission Impossible Cleaning
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (Ace Virgel Almario)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------

	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/

@font-face {
	font-family: 'LatoBold';
	src: url('Lato-Bol-webfont.eot');
	src: url('Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),  url('Lato-Bol-webfont.woff') format('woff'),  url('Lato-Bol-webfont.ttf') format('truetype'),  url('Lato-Bol-webfont.svg#LatoBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'impossible_-_500regular';
	src: url('impos50_-webfont.eot');
	src: url('impos50_-webfont.eot?#iefix') format('embedded-opentype'),  url('impos50_-webfont.woff') format('woff'),  url('impos50_-webfont.ttf') format('truetype'),  url('impos50_-webfont.svg#impossible_-_500regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LatoBlack';
	src: url('Lato-Bla-webfont.eot');
	src: url('Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'),  url('Lato-Bla-webfont.woff') format('woff'),  url('Lato-Bla-webfont.ttf') format('truetype'),  url('Lato-Bla-webfont.svg#LatoBlack') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LatoItalic';
	src: url('Lato-RegIta-webfont.eot');
	src: url('Lato-RegIta-webfont.eot?#iefix') format('embedded-opentype'),  url('Lato-RegIta-webfont.woff') format('woff'),  url('Lato-RegIta-webfont.ttf') format('truetype'),  url('Lato-RegIta-webfont.svg#LatoItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LatoRegular';
	src: url('Lato-Reg-webfont.eot');
	src: url('Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),  url('Lato-Reg-webfont.woff') format('woff'),  url('Lato-Reg-webfont.ttf') format('truetype'),  url('Lato-Reg-webfont.svg#LatoRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LatoLight';
	src: url('Lato-Lig-webfont.eot');
	src: url('Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),  url('Lato-Lig-webfont.woff') format('woff'),  url('Lato-Lig-webfont.ttf') format('truetype'),  url('Lato-Lig-webfont.svg#LatoLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LatoBoldItalic';
	src: url('Lato-BolIta-webfont.eot');
	src: url('Lato-BolIta-webfont.eot?#iefix') format('embedded-opentype'),  url('Lato-BolIta-webfont.woff') format('woff'),  url('Lato-BolIta-webfont.ttf') format('truetype'),  url('Lato-BolIta-webfont.svg#LatoBoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #6b6b6b;
	font-size: 13px;
	/*background: #f7f7f7;*/
	background: #ffffff;
}
h1, h3, h4 {
	font-family: 'LatoRegular', Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h1 {
}
h2 {
	color: #d1780e;
	font-family: 'LatoItalic', Arial, Helvetica, sans-serif !important;
	font-size: 22px;
	font-weight: normal;
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
a {
	color: #d1780e;
}
a:hover, a:focus {
	text-decoration: none;
	color: #6b6b6b;
}
input, button, textarea, select {
}
/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/

.google-map-placeholder, .maps-head{
height:126px;
}

.header-wrapper {
	background: url(../images/banner-bg.jpg) no-repeat left top;
	height: 158px;
	position: relative;
}
.headleft, .headright {
	width: 50%;
	height: 158px;
	position: absolute;
}
.headleft {
	background: url(../images/leftsidehead.png) repeat-x top left;
	left: 0px;
}
.headright {
	background: url(../images/rightsidehead.png) repeat-x top left;
	right: 0px;
}
.services-wrap {
	/*background: url(../images/home-services-bg.png) repeat-x top left;*/
	background: #fff;
	height: 206px;
	margin-top: 10px;
}
.logo-wrapper {
	width: 320px;
	height: 138px;
	padding-top: 20px;
}
.logo-wrapper .logo {margin:40px 0 0 0;}


.topinfo {
	width: 500px;
	height: 158px;
	position: relative;
}
.site-tagline {
	position: absolute;
	font-family: 'impossible_-_500regular', Arial, Helvetica, sans-serif;
	font-size: 28px;
	bottom: 10px;
	left: 0px;
	width: 100%;
	height: 40px;
	color: #2e2e2e;
}
.phonehead {
	font-size: 22px;
	color: #fff;
	position: absolute;
	right: 0px;
	width: 224px;
	height: 28px;
	top: 62px;
}
.phlbl {
}
.phhead {
	font-family: 'LatoBoldItalic', Arial, Helvetica, sans-serif;
}
.fbhead {
	margin-top: 35px;
}
.fbhead a {
	background: url(../images/fblogo.png) no-repeat left center;
	padding: 0 0 0 20px;
	display: block;
	font-size: 12px;
	width: 135px;
	float: right;
	color: #afafaf;
}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/


/* Structure and General Styling */
.topmenubg {
	background: url(../images/menubg.png) top left repeat-x;
	border-top: 1px solid #dcdcdc;
}
.topmenu {
	position: relative;
	z-index: 100;
	height: 47px;
	overflow: visible;
	padding: 0px;
}
.menu-wrapper {
	height: 51px;
	position: relative;
	z-index: 100;
}
#menu-top-menu > li:hover a, #menu-top-menu .current-menu-item a {
	background: url(../images/menuhover.png);
}
#menu-top-menu, #menu-top-menu li, #menu-top-menu a {
	display: block;
}
#menu-top-menu li, #menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
}
#menu-top-menu li {
	float: left;
	position: relative;
	z-index: 100;
}
#menu-top-menu li:hover > ul {
	display: block;
}
#menu-top-menu > li:hover > ul {
	left: 0;
}
#menu-top-menu a {
	font-weight: normal;
}
/* Top-level Styling */
#top-menu {
	top: 0px;
	height: 47px;
	position: absolute;
	width: 100%;
}
#menu-top-menu {
	height: 47px;
	margin: 0 auto;
	position: relative;
	width: 960px;
}
#menu-top-menu > li {
	padding: 0 0px 0 0;
	background: url(../images/menuborder.png) no-repeat right center;
	height: 47px;
}
#menu-top-menu > li:first-child span {
	display: block;
	position: absolute;
	left: 0px;
	background: url(../images/menuborder.png) no-repeat left center;
	height: 47px;
	width: 2px;
}
#menu-top-menu > li > a {
	font-family: 'LatoBlack', Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px 10px 8px;
	text-transform: uppercase;
	color: #484848;
}
#menu-top-menu > li:first-child > a {
	border-left: none;
}
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
#menu-top-menu .sub-menu li a {
	background: #e4e0df;
	color: #484848;
	border-top: 1px solid #acacac;
	font-family: 'LatoBold', Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#menu-top-menu .sub-menu li:hover a {
	background: #fff;
}
#menu-top-menu .sub-menu li:first-child a {
	border: 0px;
}
#menu-top-menu ul {
	width: 160px;
}
#menu-top-menu ul > li {
	width: 160px;
}
#menu-top-menu ul > li > a {
	background: #e4e0df;
	font-size: 14px;
	padding: 5px 10px 5px 15px;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.bannermain {
	height: 444px;
	position: relative;
	background: #e3e1e3;
	/*background: url(../images/bannerbg.png) repeat-x top left;*/
	padding-top: 8px;
}
.banner-wrapper {
	background: url(../images/banner-frame.png) no-repeat;
	height: 436px;
	position: relative;
}
.banner-ins {
	width: 950px;
	margin: 0px auto;
	padding-top: 5px;
	position: relative;
}
.banner-ins ul {
	margin: 0px;
}
.banner-ins li {
	margin: 0px;
	list-style: none;
	list-style-image: none;
}
.banner-text {
	width: 298px;
	position: absolute;
	top: 112px;
	right: 30px;
	height: auto;
	z-index: 20;
}
.banner-text span {
	font-size: 28px;
	color: #ede9e9;
}
.regtxt {
	font-family: 'LatoLight', Arial, Helvetica, sans-serif;
}
.boldtxt {
	font-family: 'LatoRegular', Arial, Helvetica, sans-serif;
}
.banner-navs {
	width: 200px;
	position: absolute;
	height: 15px;
	bottom: 15px;
	z-index: 10;
	left: 50%;
}
.banner-navs a {
	background: url(../images/banner-nav.png) no-repeat scroll left top transparent;
	color: transparent;
	display: inline-block;
	float: left;
	height: 15px;
	margin: 0 5px;
	text-indent: -999em;
	width: 15px;
}
.banner-navs .activeSlide {
	background-position: bottom left;
}
.hanging-mn {
	position: absolute;
	top: 5px;
	right: 0px;
	width: 950px;
	height: 426px;
	background: url(../images/hangingman.png) no-repeat top left;
	z-index: 8;
}
.ivcwrap {
	bottom: 6px;
	position: absolute;
	width: 217px;
	height: 42px;
	left: 50%;
	margin-left: -108px;
	z-index: 10;
}
.ivcwrap a {
	display: block;
	width: 217px;
	height: 42px;
	background: url(../images/ivcbtn.png) no-repeat left top;
	color: transparent;
	text-indent: -999em;
}
.ivcwrap a:hover {
	background-position: left bottom;
}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.page-title {
	color: #9a9a9a;
	font-weight: normal;
	font-size: 25px;
}
.pagenotfound {
	height: 402px;
}
.main-content h2 {
}
.main-cont {
	/*#f8f8f8*/
	background: #ffffff;
}
.entry-meta {
	display: none;
}
.entry-utility {
	display: none;
}
.main-front-page, .mi-diff-wrap, .headquarters-wrap {
	width: 300px;
}
.mi-diff-wrap {
	margin: 0px 30px;
}
.mid-wrapper {
	margin: 20px auto;
}
.cleaning-council-home {
	margin-top: 10px;
}
.mi-thumb, .maps-head {
	padding: 5px 4px;
	border: 1px solid #dfdfdf;
	margin-bottom: 10px;
}
.mi-link a {
	display: block;
	width: 117px;
	height: 32px;
	background: url(../images/readmore.png) no-repeat top left;
	color: #fff;
	font-family: 'impossible_-_500regular', Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.mi-link a:hover, .sendusequiery a:hover {
	background-position: bottom left;
}
.mi-link, .sendusequiery {
	margin-top: 10px;
	position: relative;
}
.mi-link a span {
	display: block;
	position: absolute;
	left: 10px;
	top: 6px;
	width: 72px;
	height: 30px;
}
.maps-head iframe {
	width: 290px !important;
	height: 126px !important;
}
.maps-head small {
	display: none;
}
.locatedat {
	font-family: 'LatoItalic', Arial, Helvetica, sans-serif;
	color: #d1780e;
	font-size: 15px;
}
.contact-info span {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.cont-nos table {
	margin: 0px;
}
.cont-nos {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.cont-nos td {
	padding-right: 10px;
}
.sendusequiery a {
	display: block;
	width: 202px;
	height: 32px;
	background: url(../images/enquirybtn.png) no-repeat top left;
	color: #fff;
	font-family: 'impossible_-_500regular', Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.sendusequiery a span {
	display: block;
	position: absolute;
	left: 44px;
	top: 6px;
	width: 120px;
	height: 30px;
}
.servi-wraps ul {
	margin: 0px;
}
.servi-wraps li:first-child {
	margin-left: 0px;
}
.servi-wraps li {
	list-style: none;
	list-style-image: none;
	margin: 0px 0 0 20px;
	width: 176px;
	float: left;
	cursor: pointer;
}
.ser-thumbs-bg {
	background: url(../images/services-thumb.png) no-repeat left top;
	width: 171px;
	height: 118px;
	padding: 5px 0px 0px 5px;
	margin-top: 28px;
}
.serv-title {
	background: url(../images/serv-title-bg.png) no-repeat left top;
	height: 51px;
	width: 176px;
	position: relative;
}
.serv-title span {
	position: absolute;
	width: 130px;
	top: 5px;
	left: 10px;
	display: block;
	font-family: 'LatoBlack', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #444;
	height: 32px;
	overflow: hidden;
}
.servi-wraps li:hover .serv-title, .servi-wraps li:hover .ser-thumbs-bg {
	background-position: bottom left;
}
.serv-list li {
	list-style: none;
	list-style-image: none;
	margin: 0px 0 20px 0;
}
.servlist-thumb a {
	display: block;
}
.servlist-thumb img, .single-serv-thumbl img {
	border: 1px solid #e2e2e2;
	padding: 4px;
}
.servlist-thumb {
	width: 243px;
}
.servlis-cont {
	width: 697px;
}
.servlis-cont h2 {
	font-size: 16px;
	font-family: 'LatoItalic', Arial, Helvetica, sans-serif;
	color: #d1780e;
	margin: 0px;
}
.servlis-cont a {
	display: block;
	color: #fff;
	width: 86px;
	height: 26px;
	font-family: 'impossible_-_500regular', Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 20px;
	background: url(../images/serv-btn.png) no-repeat left top;
	padding: 6px 0 0 8px
}
.servlis-cont a:hover {
	background-position: bottom left;
}
.clr {
	clear: both;
}
.single-serv-thumbl {
	width: 292px;
	margin-top: 10px;
}
.single-serv-cont {
	width: 648px
}
.serv-crumb {
	padding-bottom: 10px;
}
/*gravity form custom styling*/
#field_1_6, #field_1_3 {
	margin-top: 10px;
}
#gform_submit_button_1, #gform_submit_button_2 {
	font-family: 'impossible_-_500regular', Arial, Helvetica, sans-serif !important;
	padding: 0px !important;
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: 0px !important;
	background: url(../images/serv-btn.png) no-repeat left top;
	display: block;
	width: 94px;
	height: 32px;
	color: #fff;
	font-size: 15px;
	font-weight: normal !important;
	cursor: pointer;
	padding: 6px 0 0 8px;
}
#gform_submit_button_1:hover, , #gform_submit_button_2:hover {
	background-position: bottom left;
}
#field_1_4 {
	margin-top: 10px;
}
#gform_submit_button_1:hover, , #gform_submit_button_2:hover {
	background-position: bottom left;
}
.ctcphone, .ctcfax, .ctcemail, .ctcaddrss {
	margin-bottom: 5px;
}
.sidecontactfrm {
	width: 460px;
	margin-top: 30px;
}
.leftsidecontct {
	width: 410px;
	margin-top: 30px;
}
.ctcmaps {
}
.datarightctc {
	float: right;
	width: 164px;
	margin-top: 14px;
}
.datarightctc h2 {
	color: #fff;
}
.datarightctc h4 {
	margin: 0 !important;
	font-weight: normal;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;
	color: #444;
}
.dataleftctc {
	width: 220px;
	margin-top: 14px;
}
.sidecontactfrm h2, .leftsidecontct h2 {
	border-bottom: 1px solid #d5d5d5;
	font-size: 20px;
	padding-bottom: 6px;
	;
	text-transform: none;
	color: #444;
	font-family: 'LatoItalic', Arial, Helvetica, sans-serif;
	color: #d1780e;
}
.dataleftctc h4 {
	margin: 0 !important;
	font-weight: normal;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;
	color: #444;
}
.gform_body ul li {
	/*margin-left: 14px !important;*/
	margin-top: 8px !important;
	float: left;
}

#gform_wrapper_1 ul li.gfield {
	clear: none !important;
}
#field_1_1, #field_1_6, #field_1_4 {
	margin-left: 0 !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 210px !important;
}
.ctcmaps iframe {
	width: 410px !important;
	height: 190px !important
}
.ctcmaps small {
	display: none;
}
.contactDescrpt {
	width: 460px;
}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
	width: 96%;
	height: 200px;
}
.ginput_container {
}
.gform_wrapper .gform_footer {
	clear: both;
}
#gform_fields_1 {
	width: 460px !important;
}
#gform_fields_1 li {
	list-style: none;
	list-style-type: none;
}
#gform_wrapper_1{
	width: 460px;
	margin-top: -18px;
}
#gform_wrapper_2 {
	width: 480px;
	margin-top: -18px;
}

#field_2_7{
width: 100% !important;
}

#field_2_7 #input_2_7{
width: 430px;
}

#field_2_4 #input_2_4{
width: 430px;
}

#input_1_4 {
	width: 445px !important;
	height: 150px !important;
}
.gform_title {
	display: none;
}
.gform_wrapper .gform_body input[type=text], .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	border-radius: 0!important;
	-moz-border-radius: 0!important;
	-webkit-border-radius: 0!important;
}
#input_3_1, #input_3_2 {
	width: 96% !important;
}
#field_3_1, #field_3_2 {
	width: 220px !important;
}
#gform_3 {
	margin-left: -15px !important;
}
#gform_wrapper_3 {
	margin-top: -40px !important;
}
.gform_wrapper .gform_footer {
	padding-top: 2px;
}
#gform_submit_button_3 {
	margin-left: 15px;
}
.gform_wrapper .gform_body li {
	padding: 0 !important;
}
#gform_submit_button_2 {
	padding-top: 10px;
}
.gfield_error {
	width: 218px !important;
}
.gform_wrapper li.gfield.gfield_error {
}
.contctheadr {
	border-bottom: 1px solid #0864cd;
	font-size: 18px;
	padding-bottom: 2px;
}
.sitemap {
	padding-bottom: 5px;
}
.sitemap ul li {
	list-style: none;
	list-style-type: none;
	background: url(../images/readmore-arrow2.jpg) no-repeat left center;
	margin-left: 0;
	padding-left: 12px;
}
.sitemap ul ul {
	display: none;
}
.sitemap ul li a {
	font-size: 15px;
}
.pdfdownload {
	margin-top: 20px;
}
.pdfdownload li {
	list-style: none;
	list-style-type: none;
	margin: 0px 0px 10px;
}
.pdfdownload li a {
	background: url(../images/pdfdownloadicon.png) no-repeat left center;
	padding: 5px 5px 0px 26px;
	text-transform: uppercase;
}
.pdfdownload span {
	color: #673842;
}
.ohour table {
	margin: 0px !important;
}
td.ohlbl {
	padding-right: 5px;
}
#gform_fields_1 input[type=text], #gform_fields_1 textarea {
}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	background: #f6f6f6 !important;
	border-color: #000 !important;
	border: 1px solid #909090 !important;
}
.ctcphone a {
}
#gform_fields_1 label {
	color: #444;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;
	font-size: 13px;
}
/*end form styling */



/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footerbg {
	background: #393738;
	border-top: 1px solid #404040;
}
.footer-pad {
	padding: 20px 0 0px 0;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/* copyright */
.footer .copyright {
	width: 550px;
	float: left;
	padding: 0 0 5px 0;
	color: #999;
}
/* footer-menu */
.footer .footer-menu {
	width: 550px;
	float: left;
	padding: 0 0 10px 0;
}
.footer .footer-menu ul {
	margin: 0;
	padding: 0;
}
.footer .footer-menu ul li {
	list-style: none;
	float: left;
	display: block;
	margin: 0;
	padding: 0 10px;
	border-left: 1px solid #888888;
}
.footer .footer-menu ul li:first-child {
	padding-left: 0px;
	border-left: none;
}
.footer .footer-menu ul li a {
	color: #fff;
}
.footer .footer-menu ul li a:hover {
}
/* titan badge */
.titan-badge {
	width: 230px;
	height: 30px;
	float: right;
	padding: 0 0 10px 20px;
}
.titan-badge .titan-title {
	float: left;
	display: block;
	padding: 10px 5px 0 0;
}
.titan-badge a.titan-logo {
	float: right;
	display: block;
}
/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album {
	border: none;
	float: left;
	display: block;
	margin-right: 20px;
}
.ngg-album .ngg-thumbnail {
	margin-right: 5px;
}
.ngg-album .ngg-thumbnail img {
	border: none;
	background-color: #FFFFFF;
}
.ngg-album .ngg-thumbnail img:hover {
	border: none;
	background-color: #CCCCCC;
}
.ngg-album .ngg-description {
	clear: both;
}
.ngg-gallery-thumbnail img {
	border: none;
	background-color: #FFFFFF;
}
.ngg-gallery-thumbnail img:hover {
	border: none;
	background-color: #CCCCCC;
}
.ngg-navigation {
	height: 20px;
}
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover {
	background-color: #333333;
}
.bannerbtn{
color:#000; border:2px solid #fff; border-radius:3px; padding:16px; font-size:16px; font-weight:bold;}

.bannerbtn:hover{
background: white; color: #f89116;}